.section-category {
  height: 130px;
  position: sticky;
  z-index: 9;
  margin-top: -65px;
}

.section-category .container-category {
  background-color: #ffffff;
  padding: 0;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.3);
  margin: 0 50px;
  width: calc(100% - 100px);
}

.section-category .container-category .category-list {
  display: flex;
  text-align: center;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  padding: 40px;
}

.section-category .container-category .category-list .list-item {
  list-style: none;
  height: 50px;
  width: calc((100% - 100px) / 3);
  background-color: #f5f5f5;
  color: #555555;
  padding: 0 15px;
}

.section-category .container-category .category-list .list-item:hover {
  font-weight: 600;
  color: #ff2626;
  background-color: #e2e2e2;
}

.section-category .container-category .category-list .list-item .item-mega {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.section-category .container-category .category-list .list-item .item-mega p {
  margin: 0;
  font-size: 0.9em;
}

.section-category .container-category .category-list .list-item .item-mega i {
  font-size: 0.7em;
}

.section-category .container-category .category-list .list-item .item-support {
  inset: auto 0;
  position: absolute;
  top: 131px;
  margin: 0 50px;
  width: calc(100% - 100px);
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.3);
  padding: 30px;
  align-items: center;
  display: flex;
  flex-direction: column;
  background-color: white;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.25s ease, visibility 0.25s ease;
}

.section-category
  .container-category
  .category-list
  .list-item:hover
  .item-support {
  opacity: 1;
  visibility: visible;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title {
  margin-bottom: 9px;
  border-bottom: 2px solid #ececec;
  width: 100%;
  display: flex;
  align-items: center;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col {
  display: flex;
  justify-content: space-between;
  height: 35px;
  align-items: center;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col
  span {
  text-transform: uppercase;
  color: #121212 !important;
  font-size: 24px;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col
  a {
  color: #ff2626 !important;
  font-size: 0.8em;
  text-decoration: none;
  font-style: normal;
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 2px solid transparent;
  transition: border-color 0.3s ease;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col
  a
  span {
  text-transform: none;
  font-size: 16px;
  font-weight: 500;
  fill: #121212;
  color: #121212;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col
  a
  .icon-right {
  color: #121212 !important;
  margin-top: 2px;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col
  a:hover
  .icon-right,
.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-title
  .title-col
  a:hover {
  border-color: #ff2626;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card {
  width: 100%;
  margin-top: 30px !important;
  display: flex;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col {
  padding: 0 5px;
  max-width: 238px;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link {
  text-decoration: none;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card {
  border: none;
  display: inline-block;
  overflow: hidden;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card:hover {
  box-shadow: 1px 5px 20px 0px rgba(0, 0, 0, 0.2);
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-img-top {
  display: block;
  transition: transform 0.3s ease;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card:hover
  .card-img-top {
  transform: scale(1.2);
  position: sticky;
  z-index: 0;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-body {
  padding-bottom: 0;
  position: sticky;
  z-index: 1;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-body
  .card-name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-body
  .card-name
  h5 {
  font-size: 1em !important;
  color: #ff2626;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-body
  .card-price {
  font-size: 0.9em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-body
  .card-price
  span {
  color: #777;
}

.section-category
  .container-category
  .category-list
  .list-item
  .item-support
  .support-card
  .card-col
  .col-product-link
  .card
  .card-body
  .card-price
  h6 {
  font-weight: bold;
  background-color: #ffc255;
  padding: 2px 4px;
  border-radius: 4px;
  display: block;
}
